<!DOCTYPE HTML>
<html>
    <head>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
        <title>Developer Portfolio</title>

    </head>
    <body>

        <!-- Navbar -->
        <div class="navbar fixed-top bg-primary d-inline-block text-center">

            <a href="" class="text-light mr-5">
                Home
            </a>
            <a href="" class="text-light mr-5">
                About Me
            </a>
            <a href="" class="text-light mr-5">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="container mt-5 text-center px-5 pb-5">

            <div class=" container-fluid ">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid rounded-circle h-100 w-50" />
                <div>
                    <h2>
                        Ada Lovelace
                    </h2>

                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="mt-5 text-wrap">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="container-fluid bg-secondary py-5 px-5 text-center">
            <table class="table">
            <tr>
                    <div class=" container-fluid text-white bg-dark d-inline-block w-25 text-center mx-5 my-5 px-5 py-5">
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="w-75">
                    <h3 class="mt-3">My First Project</h3>
                    <p>A simple project made from HTML</p>
                </div>
                <div class="container-fluid text-white bg-dark d-inline-block w-25 text-center mx-5 my-5 px-5 py-5">
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png "class="w-75">
                    <h3 class="mt-3">My Second Project</h3>
                    <p>A simple project made from CSS</p>
                </div>
                <div class="container-fluid text-white bg-dark d-inline-block w-25 text-center mx-5 px-5 py-5">
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png " class="w-75">
                    <h3 class="mt-3">My Third Project</h3>
                    <p>A simple project made from Bootstrap</p>
                </div>
            </tr>
            </table>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="navbar fixed-bottom bg-primary d-inline-block text-center text-light pb-0" >
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    </body>
</html>